twig:
    default_path: '%kernel.project_dir%/templates'
    file_name_pattern: '*.twig'
    globals:
        app_env: '%env(APP_ENV)%'

when@test:
    twig:
        strict_variables: true

when@qual:
    twig:
        strict_variables: true
